Subject: RE: game time moved up
From: "Shawna M. Shaw" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Tue, 5 May 2009 20:02:56 +0000

FYI - Carli and Aubrey will be riding with Hannah Mandeville on Friday.  Tessa has a concert at school that night.  I think the Shaws/Mandevilles/Mears have worked out our rides to away games.  I will keep you posted.

Thanks for all of your hard work,
Shawna

 

From: [email-masked]
To: [email-masked]
Subject: Re: game time moved up
Date: Tue, 5 May 2009 15:31:51 -0400

Much appreciated!
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Shawna M. Shaw 
To: Mike Bishop 
Sent: Tuesday, May 05, 2009 3:30 PM
Subject: RE: game time moved up

Got it.  We should make it by 4:45.
Shawna

 

From: [email-masked]
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: game time moved up
Date: Tue, 5 May 2009 14:04:52 -0400

Hey everyone.
I received a message that CHAP had the game recorded as 5:00 pm start time.  I know that I had confirmed that with them over a month ago but the I don't think the AD contacted the refs or the college of the time change.  They are requesting we play at 5:00 pm and arguing with them about this is not solving anything.  I am sorry for the late notice but can everyone try being at the game today at 4:45 pm at the latest.  We can at least try being ready to go at 5:00 pm.  Please let me know right away if this not feasible.  I will hold them off as long as possible.  Much appreciated and go Warriors!!!
Thank you,
Michael Bishop (Coach)
[email-masked] 

Insert movie times and more without leaving Hotmail®. See how. 
_________________________________________________________________
Hotmail® goes with you. 
http://windowslive.com/Tutorial/Hotmail/Mobile?ocid=TXT_TAGLM_WL_HM_Tutorial_Mobile1_052009